Looking to hire Laravel developers? Try LaraJobs

laravel-ibmi maintained by cooperl

Description
laravel-ibmi is a simple DB2 & Toolkit for IBMi service provider for Laravel. It provides DB2 Connection by extending the Illuminate Database component of the laravel framework. Plus it also provides Toolkit for IBMi so that you can access IBMi resources with same credentials.
Author
Maxime Rault
Last update
2017/07/05 14:59 (dev-master)
License
Links
Downloads
884
dev-master

Last update
2017/07/05 14:59
License
Require
  • php >=5.4.0
  • zendtech/ibmitoolkit ^1.7.0
  • cooperl/laravel-db2 ~5.0
5.4.4

Last update
2017/07/05 14:59
License
Require
  • php >=5.4.0
  • zendtech/ibmitoolkit ^1.7.0
  • cooperl/laravel-db2 ~5.0
5.4.3

Last update
2017/06/23 14:17
License
Require
  • php >=5.4.0
  • zendtech/ibmitoolkit ^1.7.0
  • cooperl/laravel-db2 ~5.0
5.4.2

Last update
2017/05/30 07:52
License
Require
  • php >=5.4.0
  • zendtech/ibmitoolkit ^1.7.0
  • cooperl/laravel-db2 ~5.0
5.4.1

Last update
2017/05/15 12:34
License
Require
  • php >=5.4.0
  • zendtech/ibmitoolkit ^1.7.0
  • cooperl/laravel-db2 ~5.0
5.3

Last update
2017/04/14 09:20
License
Require
  • php >=5.4.0
  • zendtech/ibmitoolkit ^1.7.0
  • cooperl/laravel-db2 ~5.0
5.4

Last update
2017/04/14 09:20
License
Require
  • php >=5.4.0
  • zendtech/ibmitoolkit ^1.7.0
  • cooperl/laravel-db2 ~5.0
2.3.2

Last update
2016/05/10 13:50
License
Require
  • php >=5.4.0
  • zendtech/ibmitoolkit ^1.7.0
  • cooperl/laravel-db2 ~2.0
2.3.1

Last update
2016/05/09 07:23
License
Require
  • php >=5.4.0
  • zendtech/ibmitoolkit ^1.7.0
  • cooperl/laravel-db2 ~2.0
2.3

Last update
2016/05/04 08:36
License
Require
  • php >=5.4.0
  • zendtech/ibmitoolkit ^1.7.0
  • cooperl/laravel-db2 ~2.0
2.2.2

Last update
2016/02/23 15:36
License
Require
  • php >=5.4.0
  • cooperl/ibmi-toolkit ~1.0
  • cooperl/laravel-db2 ~2.0
2.2.1

Last update
2016/02/08 15:28
License
Require
  • php >=5.4.0
  • cooperl/ibmi-toolkit ~1.0
  • cooperl/laravel-db2 ~2.0
dev-develop

Last update
2016/02/04 17:24
License
Require
  • php >=5.4.0
  • cooperl/ibmi-toolkit ~1.0
  • cooperl/laravel-db2 ~2.0
2.2

Last update
2016/02/04 17:24
License
Require
  • php >=5.4.0
  • cooperl/ibmi-toolkit ~1.0
  • cooperl/laravel-db2 ~2.0
2.1.1

Last update
2015/07/30 12:24
License
Require
  • php >=5.4.0
  • cooperl/ibmi-toolkit ~1.0
  • cooperl/laravel-db2 ~2.0
2.1

Last update
2015/07/23 07:28
License
Require
  • php >=5.4.0
  • cooperl/ibmi-toolkit ~1.0
  • cooperl/laravel-db2 ~2.0
2.0

Last update
2015/05/06 10:03
License
Require
  • php >=5.4.0
  • cooperl/ibmi-toolkit ~1.0
  • cooperl/laravel-db2 ~2.0
1.0

Last update
2015/04/22 13:24
License
Require
  • php >=5.4.0
  • cooperl/ibmi-toolkit ~1.0
  • cooperl/laravel-db2 ~1.0

Comments
comments powered by Disqus